
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadChartLineStep", "RadChartLineStep\RadChartLineStep.csproj", "{BA32D7D8-BE9A-46D3-A2A6-D879460B80D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadChartLineStep.Web", "RadChartLineStep.Web\RadChartLineStep.Web.csproj", "{27A756DE-4DBE-4AB5-A6B1-53D447E15DF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPFStepChart", "WPFStepChart\WPFStepChart.csproj", "{44D2FBA3-4665-46AD-BAF1-7BC3D473AB4E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BA32D7D8-BE9A-46D3-A2A6-D879460B80D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA32D7D8-BE9A-46D3-A2A6-D879460B80D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA32D7D8-BE9A-46D3-A2A6-D879460B80D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA32D7D8-BE9A-46D3-A2A6-D879460B80D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{27A756DE-4DBE-4AB5-A6B1-53D447E15DF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27A756DE-4DBE-4AB5-A6B1-53D447E15DF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27A756DE-4DBE-4AB5-A6B1-53D447E15DF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27A756DE-4DBE-4AB5-A6B1-53D447E15DF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{44D2FBA3-4665-46AD-BAF1-7BC3D473AB4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44D2FBA3-4665-46AD-BAF1-7BC3D473AB4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44D2FBA3-4665-46AD-BAF1-7BC3D473AB4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44D2FBA3-4665-46AD-BAF1-7BC3D473AB4E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
